FTB error

Discussion in 'Minecraft /Sandbox' started by CorruptDictator, Feb 5, 2013.

  1. CorruptDictator

    CorruptDictator I want a custom title, but I dont trust VintagePC

    When I try to join I get the following.

    Forge Mod Loader could not connect to this server
    The mods and versions listed below could not be found
    They are required to play on this server

    AdvancedMachines : 4.7b
    GregTech_Addon: MC146_V2.77f
    TC: 3.1.13_030
    drceph.petrogen: 1.2.1
    AdvancedSolarPanel: 3.3.2

    I just installed FTB today and when I start up it says 60 mods loaded and active.
     
  2. Reechard

    Reechard Server Admin Srcds Server Operator Minecraft Operator Source Server Admin Staff Member Minecraft Admin

    Hello,

    Did you choose the MindCrack mod pack from the MODPACKS tab? I haven't seen that error yet.
     
  3. CorruptDictator

    CorruptDictator I want a custom title, but I dont trust VintagePC

    I didn't choose anything ,just downloaded and launched.
     
  4. Reechard

    Reechard Server Admin Srcds Server Operator Minecraft Operator Source Server Admin Staff Member Minecraft Admin

    Yeah you have to select which modpack you're using... In tekkit there were several in the launcher, our server happens to not be the default modpack, and has a few more mods to play with.
     

Share This Page